html {
    min-height: 100%;
}
body {
    margin: 0;
    padding: 0;
    min-height: 100%;
}
#content {  
    max-height: 100%; 
    min-height:100%; 
    max-width:100%; 
    height: auto; 
}


.eurocompany {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	line-height: 0px;
	clear: none;
	height: auto;





}
.mali {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;

}
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: bolder;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	letter-spacing: 17px;
    background-color:#2945A6;
    text-align: center;
}
.euro {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
}


